﻿@charset "utf-8";
/* CSS Document */

/*weizhi*/
	#weizhi{width:1000px; margin:0 auto; padding-bottom:12px; border-bottom:1px solid #dadada; margin-top:24px; margin-bottom:30px;}
	#weizhi a:hover{text-decoration:underline; color:#f39800;}
/*main部分*/
	#main{width:1000px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:30px;}
	/*main_side*/
	.main_side{width:210px; height:auto; overflow:hidden; float:left; border:1px solid #dadada; border-bottom:none;}
	.tiao{ width:210px; height:5px; background:#272e33; display:block;}
	.main_side .ulList li{line-height:34px; border-bottom:1px solid #dadada; background:url(../images/lidotBg.png) no-repeat 40px center; padding-left:60px; cursor:pointer;}
	.main_side .ulList li.current{font-weight:bold;}
	.main_side .ulList li a:hover{color:#f39800; text-decoration:underline;}
	/*main_right*/
	.main_right{width:688px; border:1px solid #dadada; height:auto; overflow:hidden; float:right; padding:20px;}
	.main_right>div{ display:none;}
	.main_right .title{height:auto; overflow:hidden; margin-bottom:24px; font-size:16px; padding-bottom:10px; border-bottom:1px solid #dadada;}
	.content_box li{width:688px; height:auto; overflow:hidden;}
	.main_right .content_box li.jianjie p{line-height:24px; padding:10px 0;}
        .headWrap .nav li:nth-of-type(5) a{color: #f39800 !important;}
